/// <reference types="react" />
declare const _default: {
    Menu16: import("react").FC<import("../../IconBase.types").IconProps>;
    Menu24: import("react").FC<import("../../IconBase.types").IconProps>;
    Menu32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
